.hero-section {
    background: #E6EAED;
    text-align: center;
    margin-bottom: 90px;
    padding: 88px 0 78px;
    position:relative;
}
.hero-section .btn.btn-default{
    font-size: 15px;
    font-weight: 500;
    position: absolute;
    bottom: 50px;
    left: calc(50% - 150px);
    right: calc(50% - 150px);
    margin: 0 auto;
    display: block;
    padding: 13px 27px;
}
.cols-section {
    display: flex;
    gap: 1px;
    margin: 0 !important;
}
.cols-section div {
    padding: 13px 10px 13px;
    background: #E6EAED;
    color: #465695;
    font-family: Open Sans;
    font-weight: 700;
    font-size: 15px;
    leading-trim: NONE;
    margin-left: 1px;
    align-content: center;
    text-transform: uppercase;
}
.py-5 > .row  {
    margin:0;
    gap:1px;
}
.py-5 > .row div img{
    max-width:100%;
}
.py-5 > .row div {
    padding:0;
}
.py-5 > .row div.section-text {
    padding: 50px 52px;
}
.py-5 > .row div.section-text h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
}
.py-5 > .row div.section-text ul {
    margin: 18px 0;
}
.py-5 > .row div.section-text ul > li{
    margin: 0px 0 0 25px;
    list-style-type: disc;
}
.py-5 > .row div.section-text ul > li > ul{
    margin: 0;
}
.py-5 > .row div.section-text ul > li > ul > li{
    list-style-type: none;
    margin: 0;
}
.py-5 > .row div.section-text ul.custom-list span{
    margin-left: 24px;
}
.py-5 > .row div.section-text p{
    margin-top: 21px;
}
.form-section{
    background: #465695;
    padding: 49px 30px;
}
.form-section > .row{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.form-section h3 {
    font-weight: 600;
    font-size: 35px;
    leading-trim: NONE;
    text-transform: uppercase;
    color: #fff;
    background: #465695;
    margin-bottom:0;
}
.form-section .btn.btn-default.btn-outline-light {
    color: #465695;
    background: #fff;
    padding: 13px 20px;
    margin: 0;
    width: 100%;
}
.form-section .btn.btn-default.btn-outline-light:hover {
    color: #a5a5a5;
}
.blue-title {
    color: #465695;
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
}
h3.blue-title {
    text-transform: inherit;
}

.hero-section .item-block{
    max-width: 1135px;
    margin: 0 auto;
}
.hero-section .item-block p{
    font-size: 13px;
    line-height: 20px;
    color:#333333;
    margin-top: 11px;
}
.hero-section .item-block p span{
    font-size: 16px;
    color:#000;
}
.hero-section.d-sm-none {
    padding: 53px 0 27px;
    margin: 10px 0 92px;
}
.arrow {
    display:none;
}
@media (max-width: 430px) {
    h3.blue-title {
        margin-top: 45px;
    }
    .bg-light.py-3.border-bottom, .blue-title.d-sm-none, .hero-section.d-sm-none {
        display:none;
    }
    .form-section {
        padding: 27px 10px 19px;
        text-align: center;
    }
    .form-section > .row {
        flex-direction: column;
        width: auto;
    }
    .form-section h3 {
        font-size: 19px;
        margin-bottom: 9px;
    }
    .hero-section {
        text-align: center;
        margin-bottom: 52px;
        padding: 24px 25px 88px;
    }
    .hero-section .btn.btn-default {
        bottom: 73px;
        padding: 13px 25px;
    }
    .hero-section img{
        max-width: 100%;
    }
    .py-5 > .row div.section-text {
        padding: 23px 26px 0;
    }
    .py-5 > .row {
        display: flex;
        flex-direction: column;
    }
    .form-section .btn-outline-light {
        margin: 18px 0 0;
        width: calc(100vw - 80px);
    }
    .arrow {
        display:inline-table;
        font-size: 15px;
        font-weight: 500;
        position: absolute;
        bottom: 19px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
}